@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300&display=swap');
:root{
    /* --primary-color: #273c75;
    --primary-light: #415ba0; */
    /* --primary-color: #009432;
    --primary-light: #13b94b; */
    /* --primary-color: #e67e22;
    --primary-light: #db9558; */
    --primary-opposite: #0a3d62;
    --primary-light: #568f3d;
    --primary-color: #406b2e;
}
body{
    overflow-x: hidden;
}
header {
    position: relative;
    background-color: black;
    height: 100vh;
    max-height: 700px;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}

header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

    header .container {
    position: relative;
    z-index: 2;    
}

    header .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    z-index: 1;    
}

/* Media Query for devices withi coarse pointers and no hover functionality */

/* This will use a fallback image instead of a video for devices that commonly do not support the HTML5 video element */

@media (pointer: coarse) and (hover: none) {
    header {
        background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
    }

    header video {
        display: none;
    }
}
.navbar-trans{
    background-color: rgba(255,255,255,0.7);
    z-index: 99999;
}
.navbar{
    padding: 0!important;
    border-top: 10px solid var(--primary-color);
}
.bottom-nav-container{
    padding:5px 0 3px 0;
    /* max-width: 1250px;
    width: 96vw; */
}
.bottom-nav{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.trans-nav{
    width: 100%;
    z-index: 999;
    position: fixed;
    top:0;
    left:0;right:0;
    width: 100%;
    justify-content: space-between;
    font-variant: small-caps;
    font-size: 1.2em;
    transition: 0.5s;
    font-weight: 300;
    letter-spacing: 2px;
}
.is-trans{
    background-color: transparent;
}
.is-trans .dark-brand{
    margin-top: -10px;
}
.not-trans{
    background-color: white;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
    height: 70px;
}
.not-trans .nav-item{
    padding-bottom: 8px;
    padding-top:3px;
    border-bottom: 3px solid transparent;
}
.is-trans .nav-item{
    border: 2px solid transparent;
}
.not-trans .nav-item:hover, .active-not-trans{
    border-bottom: 3px solid var(--primary-color)!important;
}
.navbar-brand{
    padding: 10px;
}
.jumbotron{
    /* margin-top: 70px; */
    position: relative;
    z-index: 10;
    /* font-variant: small-caps; */
}
.jumbotron h1{
    margin-top: 90px;
}
.display-4{
    font-size: 5em;
}
.display-none{
    display: none;
}
.main-hero{
    min-height: 78vh;
    background-size: cover;
    background-position: 50% 25%;
    font-variant: small-caps;

    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.hero-dark{
    color: white!important;
}
.hero-dark::after{
    content: "";
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0; right: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.trans-nav .dark-brand{
    /* background-color: rgba(255,255,255,0.2); */
    /* background-color: rgba(212, 106, 106, 0.4); */  
}
.nav-white{
    color:white!important;
}
.nav-white a{
    color:white!important;
}
.nav-black{
    color:black!important;
}
.nav-black a{
    color:black!important;
}
.nav-inner{
    max-width: 1225px;
    width: 96vw;
}
.bottom-nav li{
    transition: 0.4s;
}
.is-trans .bottom-nav li:hover, .active-trans-nav{
    /* background-color: rgba(255,255,255,0.4); */
    border: 2px solid white!important;
}
.quick-book{
    font-variant: small-caps;
    /* margin-right: 20px; */
}
.main-linear {
    font-size: 0.9em;
    color: white;
    background: linear-gradient(to right, var(--primary-color), var(--primary-light))!important;
    border: none;
    padding-top: 11px;
}
.quick-book a{
    /* background-color: var(--primary-color); */
    padding: 7px 10px 12px 10px !important;
}
.quick-book a:hover{
    text-decoration: none;
    opacity: 0.6;
}
.main-hero .fancy{
    line-height: 1;
    font-size: 6em;
}
.fancy {
    letter-spacing: -3px;
    font-family: 'Lato', sans-serif;
    /* font-family: "Dancing Script",cursive; */
}
.shadow-text{
    text-shadow: 2px 3px 5px rgb(0 0 0 / 50%);
}
.headline{
    font-size: 1.6em;
    margin-top:20px;
}
.main-sell{
    text-align: center;
    margin-bottom: 50px;
    max-width: 1225px;
    width: 95%;
    margin:0 auto;
}
.title-head{
    font-size: 3.5em;
    margin-top: 40px;
}
.card-row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

    margin: 40px 0;
}
.card-row .card{
    /* margin: 0 10px; */
}
.three-cards .card{
    flex-basis: 32%;
}
.vid-hero .lead-form{
    margin:90px auto 0 auto;
}
.selector-form.lead-form{
    margin:10px auto 0 auto;
    max-width: 300px;
}
.lead-form{
    width:50%;
    min-width: 330px;
}
.lead-form .col{
    padding:0!important;
    position: relative;
}
.inp-icon{
    color: var(--primary-color);
    position: absolute;
    left:10px;
    top:13px;
}
.selector-form .inp-icon{
    left: 12px;
    top: 15px;
}
.inp-icon svg{
    width: 20px;
    height: 20px;
}
.lead-form .lead-input {
    /* border-radius: 0!important; */
    padding: 25px 15px 25px 45px;
    font-size: 0.7em;
    height: 50px;
} 
.lead-form .lead-select {
    height: 52px!important;
    padding: 0 0 0 40px;
} 
  
.full-btn{
    width: 100%;
    height: 52px;
}
.no-rad{
    border-radius: 0!important;
}
.rad-left{
    border-top-left-radius: 5px!important;
    border-bottom-left-radius: 5px!important;
    border-bottom-right-radius: 0!important;
    border-top-right-radius: 0!important;
}
.rad-right{
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
}
.card-bg{
    height: 250px;
    background-position: center center;
    background-size: cover;
    border-bottom: 10px solid var(--primary-color);
}
.card{
    position: relative;
}
.extra-wide .card-body{
    padding: 2.25em!important;
}
.extra-wide .card-body-header{
    font-size: 3.3em;
}
.card-body-header{
    font-size: 2.3em;
    /* font-weight: 100; */
    font-variant: small-caps;
}
.card-text{
    font-size: 1.4em;
    font-weight: 200;
}
.card-title-abs{
    position: absolute;
    top: 5px;
    left:-5px;
    background-color: var(--primary-color);
    color: white;
    width:80%;
    opacity: 1;
    font-weight: 400;
    font-size: 1em;
    padding:10px 0;
    opacity: 0.9;
}
.outline-link{
    padding:10px 15px;
    border: 2px solid var(--primary-color);
    color: #555;
    font-size: 1em;
    transition:0.3s;
}
.outline-link:hover{
    color: white;
    background-color: var(--primary-color);
}
.align-right{
    text-align: right;
}
.give-me-space{
    margin-top: 80px;
}
.mid-hero{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}   
.intro-hero{
    background-image: url(../img/her03.jpeg);
}
.over-hero{
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
    justify-content: flex-end;
    /* background-attachment: fixed; */
    transform: translate3d(0,0,0);
}
.hero-box{
    padding: 45px;
    background-color: white;
    width:50%;
    min-width: 320px;
}
.hero-box .lead{
    font-size: 3em;
}
.hero-box .fancy{
    line-height: 46px;
    margin: 0 0 35px 0;
}
.hero-action{
    font-size: 1.7em;
    margin-top:40px;
}
.hero-action a{
    padding: 10px;
}
.about-hero{
    background-color: white;
    display: flex;
}
.about-hero-box{
    background-image: url(../img/img2.jpeg);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
    justify-content: space-between;
    border-left:50px solid white;
    border-right:50px solid white;
}
.page-footer{
    position: relative;
    background-image: url(../img/footer.jpeg);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 70px 50px 10px 50px!important;
    color: white;
    background-color: var(--primary-opposite);
    z-index: 1;
}
.is-blogs{
    position: relative;
    background-image: url(../img/footer.jpeg);
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 70px 50px 10px 50px!important;
    color: white;
    background-color: var(--primary-opposite);
    z-index: 1;
}
.is-blogs .card{
    color: black !important;
}
.cover-dark::before{
    position: absolute;
    top: 0;
    left:0;
    width:100%;
    height: 100%;
    background-color: black;
    opacity: 0.8;
    content: "";
    z-index: -1;
}
.page-footer h5{
    color: var(--primary-light);
    font-size: 1.6em;
    letter-spacing: -1px;
}
.vid-hero, .lato-text{
    font-family: 'Lato', sans-serif;
}
.vid-header{
    font-weight: 200;
    text-transform: uppercase;
}
.vid-header.lead{
    font-weight: 300!important;
    letter-spacing: 2px;
}
.wide-section{
    margin-bottom: 40px;
}
.icon-card{
    font-size: 1.8em;
    border: none !important;
}
.icon-card svg{
    color: var(--primary-color);
    width:60px;
    height: 60px;
}
.book-now-hero{
    position: absolute;
    bottom:-25px;
    left:0;
    right:0;
    margin: 0 auto;
    width:50px;
    height: 50px;
    line-height: 50px;
    font-weight: 400;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    background: linear-gradient(to right, var(--primary-color), var(--primary-light))!important;
}
.book-now-hero svg{
    width: 30px;
    height: 50px;
}
.booker-left{
    background-position: center center;
    background-size: cover;
    height: 70vh;
    min-height: 400px;
    z-index: 10;
    /* position: relative; */
}
.booker-right{
    border-top:3px solid var(--primary-color);
    border-bottom:3px solid var(--primary-color);
    border-right:3px solid var(--primary-color);
    border-left:3px solid var(--primary-color);
    padding: 10px;
}
.booker-container{
    padding: 20px 0 50px 0;
}
.booker-container h1, 
.booker-container h2, 
.booker-container h3,
.blog-container h1,
.blog-container h2,
.blog-container h3
{
    /* letter-spacing: -3px; */
    font-family: 'Lato', sans-serif;
    margin: 20px 0;
}
.wp-caption, .booker-container img{
    max-width: 100%;
    border: 4px solid var(--primary-color);
}
.wp-caption-text{
    display: none!important;
}
.booker-container p{
    margin: 5px 0 20px 0;
    text-align: left!important;
}
.booker-hero-inner{
    display: flex;
    width:100%;
    height: 100%;
    justify-content: center;
    vertical-align: middle;
    align-items: center;
}
.booker-hero-inner p{
    font-variant: small-caps;
    padding: 20px;
    border: 4px double var(--primary-color);
}
.reservation-form h4{
    text-align: center;
    font-variant: small-caps;
    font-size: 3em;
    font-weight: 100;
}
.reservation-form{
    height: 100%;
}
.reservation-form p{
    text-align: center!important;
}
.res-btns{
    height: calc(100% - 70px);
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}
.res-btns .outline-link{
    min-width: 141px;
}
.res-btns a{
    display: block;
    width:150px;
    text-align: center;
}
.flex-fill{
    width: 50%;
}
.grid-sell{
    text-align: center;
    /* padding:0 0 50px 0; */
}
.grid-img{
    background-size: cover;
    background-position: center center;
    /* height: 50vh;
    max-height: 400px; */
}
.info-stripe{
    background: linear-gradient(to right, var(--primary-color), var(--primary-light))!important;
    height: 290px;
    position: relative;
}
.info-stripe .img-trans{
    position: absolute;
    bottom: 0;
    right: 0;
}
.info-stripe .img-trans img{
    height:150px;
}
.info-stripe--{
    width:90%;
    max-width: 1225px;
    margin:0 auto;
    padding: 20px;
    color: white;
    display: flex;
    flex-direction: column;
}
.info-stripe-- p{
    font-size: 4em;
}
.grid-info{
    background-color: #f2f2f2;
    text-align: center;
}
.grid-info--{
    display: flex;
    flex-direction: column;
    align-self: center;
    height: 100%;
}
.grid-info-- .card-body-header{
    font-variant: small-caps;
}
.align-center{
    text-align: center;
}
.flex-column{
    display: flex;
    flex-direction: column;
}
.space-between{
    justify-content: space-between;
}
.extra-wide{
    max-width: 2000px;
    margin: 0 auto;
    margin-bottom: 50px;
}
.extra-wide .row {
    min-height: 400px;
}
.clickable-cards .card{
    cursor: pointer;
    transition: 0.3s;
}
.clickable-cards .card:hover{
    margin-bottom: 3px;
    -webkit-box-shadow: 1px 6px 4px -1px rgba(102,102,102,0.45); 
    box-shadow: 1px 6px 4px -1px rgba(102,102,102,0.45);
}
.hero-social{
    position: absolute;
    right: 0;
    top:110px;
    min-width: 40px;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 9;
    color: white;

    padding: 8px;
    display: flex;
    flex-direction: column;
}
.footer-social{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width:50%;
}
.hero-social svg, .hero-social img, .footer-social svg, .footer-social img{
    width:28px;
    /* height:28px; */
    opacity: 0.8;

    transition: 0.3s;
}
.hero-social svg:hover, .hero-social img:hover, .footer-social svg:hover, .footer-social img:hover{
    opacity: 1;
    width: 30px;
}
.hero-social span{
    cursor: pointer;
    padding: 8px 0;
}
.dark-brand img{
    /* opacity: 0.8; */
    transition: 0.3s;
}
.dark-brand img:hover{
    opacity: 1;
}
.dynamic-booker-home{
    height: 100%;
}
.card-link, .dynamic-back{
    cursor: pointer;
}
.dynamic-booker-child{
    padding: 20px 5px;
}
.open-widget{
    min-width: 70%;
}
.message-box{
    padding: 6px 5px 4px 5px;
    text-align: center;
    color: white;
    background-color: var(--primary-color);
}
.message-box p{
    margin: 0!important;
}
.relative{
    position: relative;
}
.tour-menu{
    display: none;
    width: 250px;
    position: absolute;
    top: 48px;
    left: -60px;
    padding: 10px;
    background-color: white;
    z-index: 9999999;
}
.tour-menu a{
    color: black!important;
    font-size: 0.8em!important;
    display: block;
    padding: 5px 10px;
    margin: 3px 0;
    border-bottom: 1px solid rgba(0,0,0,0.4);
}
.blog-container img{
    max-width: 100%;
    height: auto;
}
.blog-container .col{
    margin-bottom: 60px;
}
.more-blog a{
    color: white !important;
}
@media only screen and (max-width: 600px) {
    .hero-box, .card {
      width: 100%;
      display: block;
    }
    .card-row{
        flex-direction: column;
    }
    .card{
        margin: 5px 0;
    }
    .lead-form .row{
        flex-direction: column;
    }
    .rad-left, .rad-right{
        border-radius: 0!important;
    }
    .hero-action{
        font-size: 1.2em;
        text-align: center;
    }
    .hero-social{
        /* top:230px; */
        display: none;
    }
    .img-trans img{
        /* display: none; */
    }
    .display-3{
        font-size: 3rem;
        margin-top: 70px;
    }
    .lead-form .row{
        width:100%;
        margin: 0 auto;
    }

    .navbar-toggler{    
        position: absolute;
        right: 30px;
        top: 10px;
        background-color: rgba(255,255,255,0.8);
    }
    .bottom-nav{
        flex-direction: column;
        background-color: white;    
    }
    .bottom-nav a{
        color: black!important;
    }
    .trans-nav{
        /* top:12px; */
        height: 80px!important;
    }
    .container{
        padding: 0 20px;
    }
    .extra-wide .row{
        flex-direction: column;
        max-width: 100vw;
        margin-left: 0!important; 
        margin-right: 0!important; 
    }
    .page-footer table{
        width: 100%;
    }
    .grid-info, .grid-img{
        max-width: 100vw;
    }
    /* body{
        width:100vw;
    } */
    .grid-info{
        order: 1;
    }
    .grid-img{
        order: 2;
        height: 60px;
    }
    .extra-wide .col{
        flex-basis:auto!important;
    }
    .booker-container{
        margin-bottom: 30px;
    }
    .res-btns div{
        margin: 5px 0;
    }
    .mid-hero{
        flex-direction: column;
    }
    .info-stripe{
        height: 490px;
    }
    .info-stripe img{
        height:50px;
    }
    .info-stripe .img-trans {
        position: absolute;
        bottom: -2px;
        right: -5px;
    }
    .booker-container .row{
        flex-direction: column;
    }
    .booker-left{
        height: 8vh;
        min-height: 150px;
    }
    .col{
        flex-basis: 100%!important;
    }
    .display-4{
        font-size: 3em;
    }
    .tour-menu{
        display: none;
        width: 250px;
        position: absolute;
        top: 48px;
        left: 0;
        left: 0;
        padding: 10px;
        background-color: white;
        z-index: 9999999;
    }
}